import argparse

import src.config_parser as config_parser



def main():
    parser = argparse.ArgumentParser(description="EEG Code Research Tool")
    parser.add_argument(
        "--config",
        type=str,
        help="Path to the configuration file",
    )
    args = parser.parse_args()
    config = config_parser.load_yaml(args.config)
    print("Hello from eeg-code-research!")


if __name__ == "__main__":
    main()
